DEVEL15-linux-ucontext-fixes-20080630
[openafs.git] / README.OBSOLETE
1 The ntp, mpp and package included with AFS are obsolete.
2
3 The ntp package is intended to only maintain time on servers; Clients
4 get time from servers unless afsd is started with -nosettime. That said,
5 if you're running servers, you should get and install ntp from:
6 ftp://ftp.udel.edu/pub/ntp/ntp4/
7 (Their home page can be found at http://www.ntp.org/)
8 Newer versions of ntp include support for authentication. They also make
9 more efficient use of the network.
10
11 Disk management tools like package (and the preprocessor included for use 
12 with it, mpp) are not strictly part of a distributed filesystem package.
13 However, Carnegie Mellon Computing Services has continued to use
14 and occasionally develop them, and current versions can be found at:
15 ftp://ftp.andrew.cmu.edu/pub/AFS-Tools
16
17 To enable building of the obsolete code included with OpenAFS,
18 run configure with the --enable-obsolete switch